local fn = _gn(0xb3439a01)
--- Sets the height of the vehicle's suspension.
-- This changes the same value set by Suspension in the mod shop.
-- Negatives values raise the car. Positive values lower the car.
-- This is change is visual only. The collision of the vehicle will not move.
function Global.SetVehicleSuspensionHeight(vehicle, newHeight)
	return _in2(fn, vehicle, newHeight)
end
